@charset "utf-8";

/*공통*/
.txt-green {color:#2fb91d !important;}
.txt-pink {color:#db5684 !important;}
.doc-tit {position:relative; font-size:26px; font-weight:700; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; margin-bottom:23px; padding-left:35px;}
.doc-tit:before {content:""; position:absolute; width:24px; height:24px; background:url("../images/sub/bullet02.gif") no-repeat 50% 50%; background-size:contain; left:0; top:4px;}
.doc-tit span {text-decoration:line-through; color:#878787; font-weight:400;}
.doc-tit.ver2:before {background-image:url("../images/sub/bullet01.gif");}
.doc-cnt {margin-bottom:100px;}
.doc-cnt:last-child {margin-bottom:0;}
.bg-gray {background:#fafafa !important;}

.pt100 {padding-top:100px;}

.sub-tit-wrap {text-align:center; margin-bottom:55px;}
.sub-tit-wrap .tit {display:inline-block; font-size:30px; font-weight:400; line-height:1.4em; letter-spacing:-0.02em; color:#2c2c2c; padding:0 140px; background:url("../images/sub/dot_icon1.jpg") no-repeat left center , url("../images/sub/dot_icon2.jpg") no-repeat right center;}
.sub-tit-wrap .tit span {font-weight:700;}

.table-wrap table {width:100%; border-collapse:collapse; border-spacing:0px;}
.table01 table {border-top: 1px solid #a8a8a8; text-align:center;}
.table01 th {font-size:18px; font-weight:500; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; padding:13px 10px; background:#fef3f6; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table01 td {font-size:16px; font-weight:300; line-height:1.6em; letter-spacing:-0.02em; color:#2c2c2c; padding:13px 10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table01 td:last-child {border-right:0;}
.table01 td strong {font-weight:500;}
.br1 {border-right:1px solid #ddd !important;}

.table02 table {text-align:center; border-top:1px solid #ddd;}
.table02 thead th {background:#62bb46; color:#fff; font-size:18px; font-weight:500; line-height:1.2em; letter-spacing:-0.02em; padding:18px 10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table02 tbody th {font-size:18px; font-weight:500; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; padding:16px 10px; background:#f6fcef; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table02 td {font-size:16px; line-height:1.6em; letter-spacing:-0.02em; color:#505050; border-bottom:1px solid #ddd; border-right:1px solid #ddd; padding:16px 10px;}
.table02 thead th:last-child,
.table02 td:last-child {border-right:0;}

.table03 table {border-top:1px solid #a8a8a8;}
.table03 th {font-size:18px; font-weight:400; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; background:#fafafa; padding:17px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table03 td {font-size:16px; font-weight:300; line-height:1.6em; letter-spacing:-0.02em; color:#505050; padding:17px 10px 17px 25px; border-bottom:1px solid #ddd;}

.box-list ul {display:flex; justify-content:space-between;}
.box-list ul li {text-align:center; width:calc(33.333% - 13px); border:1px solid #ddd; padding:40px 20px;}
.box-list ul li .num {font-size:24px; font-weight:700; line-height:1.2em; letter-spacing:-0.02em; color:#db5684; margin-bottom:14px;}
.box-list ul li .txt {font-size:17px; font-weight:300; line-height:1.7em; letter-spacing:-0.02em; color:#505050;}
.box-list ul li .txt span {display:block; font-size:15px; line-height:1.4em; color:#878787;}
.box-list.ver2 ul li {width:calc(25% - 15px);}
.box-list.ver3 ul li {width:calc(50% - 10px);}

/* greeting */
.greeting .bg {margin-bottom:55px;}
.greeting .txt-wrap {text-align:center;}
.greeting .txt-wrap p {line-height:1.5em; letter-spacing:-0.02em; margin-bottom:16px;}
.greeting .txt-wrap p:last-child {margin-bottom:0;}
.greeting .txt-wrap .tit {font-size:26px; font-weight:600; color:#2c2c2c;}
.greeting .txt-wrap .txt {font-size:20px; font-weight:400; color:#505050;} 
.greeting .txt-wrap .sign {font-size:18px; color:#2c2c2c; font-weight:600;}

/*location*/
.location .local {margin-bottom:60px;}
.location .local .root_daum_roughmap {width:100% !important; height:460px !important;}
.location .local .root_daum_roughmap .wrap_map {height:460px !important;}
.location .local .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.location .local .roughmap_lebel_text:after {content:"우먼상조 주식회사"; font-size:12px; line-height:15px;}

.location .contain {display:flex; justify-content:space-between;}
.location dl {padding:150px 10px 60px 10px; background-color:#fafafa; background-repeat:no-repeat; background-position:center 60px; text-align:center; width:22%; flex:1 0 auto; margin-right:33px;}
.location dl:first-child {width:46%; background-image:url("../images/sub/local_icon1.png");}
.location dl:nth-child(2) {background-image:url("../images/sub/local_icon2.png");}
.location dl:last-child {margin-right:0; background-image:url("../images/sub/local_icon3.png");}
.location dt {font-size:22px; font-weight:600; line-height:1.2em; letter-spacing:-0.02em; margin-bottom:20px;}
.location dd {font-size:18px; font-weight:400; line-height:1.2em; letter-spacing:-0.02em; color:#505050;}

/*service*/
.service .imgbox {display:flex; margin:0 -15px 70px -15px;}
.service .imgbox .img {flex:1; padding:0 15px; margin-bottom:30px;}
.pro-info {display:flex; margin:0 -30px;}
.pro-info.ver2 .col {width:100%;}
.pro-info .col {width:50%; padding:0 30px;}
.pro-info .col-tit {text-align:center; font-size:26px; font-weight:700; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; margin-bottom:22px; padding-bottom:25px; border-bottom:2px solid #c5c5c5;}
.pro-info .row {margin-bottom:10px;}
.pro-info .row:last-child {margin-bottom:0;}
.pro-info .row-tit {font-size:16px; font-weight:600; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; margin-bottom:6px;}

.list01 > li {position:relative; font-size:16px; font-weight:300; line-height:1.4em; letter-spacing:-0.02em; color:#505050; padding-left:16px; margin-bottom:8px;}
.list01 > li:before {content:""; position:absolute; width:6px; height:6px; background:#2c2c2c; left:0; top:7px;}
.list01 > li:last-child {margin-bottom:0;}

/*alliance*/
.alliance1 .tit-wrap {text-align:center; margin-bottom:120px;}
.alliance1 .tit-wrap p {display:inline-block; font-size:26px; font-weight:700; line-height:1.2em; letter-spacing:-0.02em; color:#fff; background:#2fb91d; padding:20px 40px; border-radius:50px; margin-bottom:33px;}
.alliance1 .tit-wrap .img {display:flex; justify-content:center;}
.alliance1 .tit-wrap .img img {display:inline-block; margin:0 15px;}

.alliance2 .box-list {margin-bottom:30px;}
.alliance2 .bg-gray {padding:100px 0; margin:100px 0;}
.alliance2 .bg-gray .box-list li {background:#fff;}
.alliance2 .box-list.type2 .num {color:#db5684 !important;}
.alliance2 .table02.ver2 thead th {background:#db5684 !important;}
.alliance2 .table02.ver2 tbody th {background:#fef2f6 !important;}
.alliance2 .group {margin-top:55px;}
.alliance2 .group-tit {font-size:24px; font-weight:700; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; margin-bottom:27px;}
.alliance2 .imgbox {display:flex; justify-content:space-between;}
.alliance2 .imgbox {}

/* etiquette */
.etiquette .bg-gray {padding:100px 0; margin:100px 0;}
.etiquette .bg-gray:last-child {margin-bottom:0;}
.etiquette .bg-gray .box-list	li {background:#fff;}
.etiquette .group {margin-top:55px;}
.etiquette .group-tit {font-size:24px; font-weight:700; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; margin-bottom:25px;}
.etiquette .imgbox {display:flex; justify-content:space-between;}
.etiquette .step-box {display:flex; margin:0 -30px;}
.etiquette .step-box .box {width:33.333%; padding:0 30px; text-align:center;}
.etiquette .step-box .img {margin-bottom:25px; position:relative;}
.etiquette .step-box .img:before {content:""; position:absolute; width:18px; height:17px; background:url("../images/sub/arrow.png") no-repeat 50% 50%; right:-39px; top:50%; margin-top:-8.5px;}
.etiquette .step-box .txt {font-size:17px; font-weight:300; line-height:1.6em; letter-spacing:-0.02em; color:#505050;}
.etiquette .step-box .txt span {display:block; font-size:15px; color:#878787;}
.etiquette .step-box .box:last-child .img:before {display:none;}

/* procedure */
.procedure .icon-list {display:flex; margin-bottom:55px;}
.procedure .icon-list:last-child {margin-bottom:0;}
.procedure .icon-list .box {flex:1; border:1px solid #ddd; position:relative; margin-left:-1px; padding:40px;}
.procedure .icon-list .icon {margin-bottom:14px;}
.procedure .icon-list .tit {font-size:18px; font-weight:700; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; margin-bottom:12px;}
.procedure .icon-list .txt {font-size:16px; font-weight:300; line-height:1.5em; letter-spacing:-0.02em; color:#505050;}
.procedure .bg-gray {margin:100px 0; padding:100px 0;}
.procedure .process ol {display:flex; flex-wrap:wrap; margin-right:-60px; margin-bottom:-30px;}
.procedure .process ol li {width:128px; height:128px; text-align:center; display:flex; flex-direction:column; align-items:center; justify-content:center; position:relative; margin-right:60px; margin-bottom:30px; font-size:20px; font-weight:600; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c;}
.procedure .process ol li span {display:block; font-size:16px; font-weight:300;}
.procedure .process ol li:before {content:""; position:absolute; width:18px; height:17px; background:url("../images/sub/arrow2.png") no-repeat 50% 50%; background-size:contain; right:-39px; top:50%; margin-top:-8.5px;}
.procedure .process ol li:last-child:before {display:none;}
.procedure .process ol li:nth-child(n+5):nth-child(-n+7) {color:#fff !important;}
.procedure .process ol li:nth-child(1) {background:#fbd3e2;}
.procedure .process ol li:nth-child(2) {background:#fac1d6;}
.procedure .process ol li:nth-child(3) {background:#f8b7cd;}
.procedure .process ol li:nth-child(4) {background:#f5a3bf;}
.procedure .process ol li:nth-child(5) {background:#ee82a7;}
.procedure .process ol li:nth-child(6) {background:#e2628f;}
.procedure .process ol li:nth-child(7) {background:#db5684;}
.procedure .group {margin-bottom:55px;}
.procedure .group:last-child {margin-bottom:0;}
.procedure .group-tit {font-size:24px; font-weight:799; line-height:1.2em; letter-spacing:-0.02em; color:#2c2c2c; margin-bottom:24px;}
.procedure .col {margin-top:25px; display:block;}
.procedure .col:first-child {margin-top:0;}
.procedure .col-tit {font-weight:600; display:block;}

/* sacrifice */
.sacrifice .sub-info {font-size:20px; font-weight:400; line-height:1.5em; letter-spacing:-0.02em; color:#505050; margin-bottom:35px;}
.sacrifice .img {margin-bottom:30px;}
.sacrifice ol li {border:1px solid #ddd; margin-bottom:20px; padding:40px; display:flex; font-size:17px; font-weight:300; line-height:1.6em; letter-spacing:-0.02em; color:#505050;}
.sacrifice ol li .num {display:block; font-size:24px; font-weight:700; line-height:1em; color:#db5684; min-width:45px;}
.sacrifice ol li:last-child {margin-bottom:0;}